iframe {
	margin-bottom: 10px;
}
.community-link{
	padding:15px;
	background-color:#000e45;
}
.community-link, .community-link a{
	color: #e8c100;
}
.doc-checkbox{
	font-weight: bold;
}
textarea{
	height: 100px !important;
}
#form13 .quantity-field select, #form13 .subtotal{
	float:right !important;
}
#form13 .subtotal{
	clear:right;
}
#form13 .quantity-field{
	display: block;
}
#form13 .quantity-label{
	text-align: left;
}
#form13 .checkbox-label{
	width: 175px;
}
#form13 .intro-text{
	width: 420px;
}
.id_state-container .intro-text{
	display: none;
}
.id_parent_guardian_first-container, .id_parent_guardian_surname-container{
	float:left;
	width: 350px;
	clear:none !important;
}
.id_donation_check-container .intro-text{
	display: none;
}

.id_donation_check-container .checkbox-field{
	float:left;
}

.image-58 td img{
	width: 100px;
}
.yellow {
	color: #cc9900;
	font-weight:bold;
}
.red{
	color: red;
}





.news-item-list {
}
.news-item-short .byline {
	display: none;
}
.news-item-short h3 {
	text-align: left;
	font-size: 1.2em;
}
.news-item-short .more {
	font-style: italic;
	margin-bottom: 10px;
}
.news .news-article-teaser img {
	width: 100px;
}
.news-item-short .comment-count {
	display: none;
}
.news-item-short {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #AAAAAA -moz-use-text-color;
	border-style: solid none;
	border-width: 1px medium;
	margin-top: 6px;
	padding: 10px;
}
.news-item-short h3 a, .news #maincontent .news-title a {
	color: #005A7A;
	font-size: 1.1em;
	text-align: left;
}
.newscomment {
	border: 1px solid #EEEEEE;
	margin-top: 6px;
	padding: 10px;
}
.no-comments {
	font-weight: lighter;
}
.news .comments {
	border: 1px solid #EEEEEE;
	margin-top: 20px;
	padding: 10px;
}
#maincontent form {
	margin-top: 6px;
	padding: 10px;
}
#maincontent form label {
	display: block;
	margin-top: 6px;
}
#maincontent form input, #maincontent form textarea {
	margin-left: 25px;
}
#maincontent form textarea {
	margin-bottom: 10px;
}
.news-item-short .comment-count, .news .comment-count, .news .byline {
	display: block;
}
.news-item-short .comment-count, .news-item-short .publication-date, .news .comment-count, .news .publication-date {
	color: #222222;
	font-size: 0.75em;
}
.news .publication-date {
	display: block;
}
.news-item-short .teaser {
	margin-bottom: 6px;
	margin-top: 6px;
	text-align: left;
}
.news .news-article-content {
	font-weight: lighter;
	margin-bottom: 10px;
	margin-top: 10px;
}
.news-article-content img {
	margin: 10px 0 20px;
}
.news-article-teaser {
	float: right;
}
.news_2col .left-col {
	float: left;
	padding-right: 15px;
	width: 600px;
}
.news_2col .right-col {
	float: left;
	margin-top: 10px;
	padding-left: 10px;
	width: 290px;
}
.news-item-list {
}
.news-item-short {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #AAAAAA -moz-use-text-color;
	border-style: solid none;
	border-width: 1px medium;
	margin-top: 6px;
	padding: 10px;
}
.news-item-short h3 a, .news #maincontent .news-title a {
	color: #2D2353;
	font-size: 1.1em;
	text-align: left;
}
.newscomment {
	border: 1px solid #EEEEEE;
	margin-top: 6px;
	padding: 10px;
}
.no-comments {
	font-weight: lighter;
}
.news .comments {
	border: 1px solid #EEEEEE;
	margin-top: 20px;
	padding: 10px;
}
#maincontent form {
	margin-top: 6px;
	padding: 10px;
}
#maincontent form label {
	display: block;
	margin-top: 10px;
}
#maincontent form input, #maincontent form textarea {
	margin-left: 25px;
}
#maincontent form textarea {
	margin-bottom: 10px;
}
.news-item-short .comment-count, .news .comment-count, .news .byline {
	display: block;
}
.news-item-short .comment-count, .news-item-short .publication-date, .news .comment-count, .news .publication-date {
	color: #222222;
	font-size: 0.75em;
}
.news .publication-date {
	display: block;
}
.news-item-short .teaser {
	margin-bottom: 6px;
	margin-top: 6px;
}
.news .news-article-content {
	font-weight: lighter;
	margin-bottom: 10px;
	margin-top: 10px;
}
.news-article-content img {
	margin: 10px 0 20px;
}
.news-article-teaser {
	float: right;
}
.news_2col .left-col {
	float: left;
	padding-right: 15px;
	width: 600px;
}
.news_2col .right-col {
	float: left;
	margin-top: 10px;
	padding-left: 10px;
	width: 290px;
}
img.by-author-image.avatar {
	display: none;
}
#left-col div.news-item-list div.news-item-short p.teaser-image img {
	display: none;
}
.news .byline, .news .by-author-name, .news .by-author-image {
	display: none;
}
.news .comment-feed-link {
	display: none;
}
.news .comments {
	display: none;
}
.news .news-title {
	/*color: #000080;
	font-weight: normal;*/
	margin-bottom: 10px;
	text-transform: uppercase;
	width: 750px;

}
.news-heading-container {
	text-align:center;
}
.news .news-article-teaser {
	display: none;
}

#search {
	display:none;
}

.id_redlands_cup_alpine-container, .id_redlands_cup_snowboard-container{
	/*	display: none;*/
}

.id_snowboard_gs-container,
.id_snowboard_x-container,
.id_freestyle_moguls-container,
.id_skiercross_primary-container,
.id_alpine_primary-container,
.id_sikercross_senior-container,
.id_alpine_senior-container,
.id_x_c_classic-container,
.id_x_c_relay-container,
.id_x_c_relay-container,
.id_race_licence_fee-container{
	/*    display: none;*/
}
#results_2011 td, #results_2013 td{
	padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
}
#results_2011 .header, #results_2013 .header {
	text-decoration: underline;
}
#results_2011 .header td, #results_2013 .header td {
	font-weight: bold;
	font-size:1.2em;
	background-color: white;
	padding-top: 10px;
	margin-bottom: 20px;
}
#results_2011 .odd, #results_2013 .odd, #results_2013 tr:nth-child(odd) {
	background-color: #ccc;
}
#results_2011, #results_2013 {
	width: 700px;
	margin:0 auto;
}
#results_2011 .sub td, #results_2013 .sub td {
	font-weight:bolder;
	font-size:1.2em;
	background-color: white;
	padding-top: 35px;
	padding-bottom: 20px;
}
.nsw-state-interschools-ch #maincontent form .id_phone_privacy-container label,
.national-interschools-cha #maincontent form .id_phone_accept-container label {
	width: 520px;
	float:left;
	margin-top: 10px;
	margin-right: 0;
}
.national-interschools-cha  .id_phone_accept-container .checkbox-field,
.nsw-state-interschools-ch .id_phone_privacy-container .checkbox-field {
	padding-top: 0;
	width: 200px;
	float: left;
}

.national-interschools-cha  .id_phone_accept-container .checkbox-field {
	margin-top: 0;
}
.national-interschools-cha #maincontent form .id_phone_accept-container .checkbox-field input,
.nsw-state-interschools-ch #maincontent form .id_phone_privacy-container .checkbox-field input {
	margin-left: 0;
}

.home #main-col p{
	font-size: 13px;
}

.news.message-snowsports-a h3.news-title {
	width: 654px;
}

.scots-forms table ul ul {
	padding-bottom: 5px;
}
.scots-forms table ul ul li {
	list-style-type: none;
}

#form38 .id_email-container .intro-text {
	width: 800px;

}

/* redlands cup is closed for 2012 */
#form38 .id_redlands_cup_alpine-container,
#form38 .id_redlands_cup_snowboard-container {
	display: none;
}

/* interschools is closet for 2012 */
#form38 .id_interschools_confirmation-container,
#form38 .id_association_membership-container,
#form38 .id_current_membership-container,
#form38 .id_snowboard_gs-container,
#form38 .id_snowboard_x-container,
#form38 .id_freestyle_moguls-container,
#form38 .id_skiercross_primary-container,
#form38 .id_alpine_primary-container,
#form38 .id_sikercross_senior-container,
#form38 .id_alpine_senior-container,
#form38 .id_race_licence_fee-container {
	display: none;
}

#form19 .id_school-container .intro-text {
	float: none;
}

#form33 .id_current_membership-container label ,
#form237 .id_current_membership-container label {
	width: 250px;
	float: left;
}

#form237 div.id_current_membership-container input {
	margin-top: 150px;
}

#form33 .id_first_locker-container {
	padding-top: 8px;
}

/* testing */
#form73 .id_year_in_school-container .intro-text,
#form73 .id_state-container .intro-text {
	display: none;
}

#form60 .id_redlands_cup_snowboard-container, #form60 .id_redlands_cup_alpine-container {
	display:none;
}

/* close interschools 2013 */
#form60 .id_association_membership-container,
#form60 .id_current_membership-container,
#form60 .id_snowboard_gs-container,
#form60 .id_snowboard_x-container,
#form60 .id_alpine_div5only-container,
#form60 .id_skierx_div4_only-container,
#form60 .id_freestyle_moguls-container,
#form60 .id_alpine_primary_senior-container,
#form60 .id_sikercross_senior21_primary5-container,
#form60 .id_alpine_senior-container,
#form60 .id_skierx_div3-container,
#form60 .id_race_licence_fee-container,
#form60 .id_interschools_waiver-container {
	display: none;
}

/* close interschools 2014 */
#form92 .id_association_membership-container,
#form92 .id_current_membership-container,
#form92 .id_snowboard_gs-container,
#form92 .id_snowboard_x-container,
#form92 .id_moguls_div_4_5-container,
#form92 .id_alpine_div5only-container,
#form92 .id_skierx_div_1_5-container,
#form92 .id_moguls_div_1_2_3-container,
#form92 .id_alpine_divs_3_4-container,
#form92 .id_skierx_divs_2_5-container,
#form92 .id_alpine_divs_1_2-container,
#form92 .id_skierx_div3-container,
#form92 .id_race_licence_fee-container,
#form92 .id_interschools_waiver-container {
	display: none;
}

/* close interschools 2015 */
#form150 .id_snowboard_gs-container,
#form150 .id_snowboard_x-container,
#form150 .id_moguls_div_1_2_3-container,
#form150 .id_alpine_div5only-container,
#form150 .id_skierx_div_4-container,
#form150 .id_moguls_div_4_5-container,
#form150 .id_alpine_divs_1_2_4-container,
#form150 .id_skierx_divs_3_5-container,
#form150 .id_alpine_div_3-container,
#form150 .id_skierx_divs_1_2-container,
#form150 .id_race_licence_fee-container {
	display: none;
}

/* close Redlands cup 2014 */
#form92 .id_redlands_cup_alpine-container,
#form92 .id_redlands_cup_snowboard-container{
	display: none;
}

/* close Redlands cup 2015 */
#form150 .id_redlands_cup_alpine-container,
#form150 .id_redlands_cup_snowboard-container {
	display: none;
}

/*

#form110 .id_xc_monday-container,
#form110 .id_xc_sunday-container {
	display: none;
}

*/

div.id_current_membership-container input {
	margin-top: 254px;
}

#form237 div.id_current_membership-container input {
	margin-top: 150px !important;
}

div.id_parent_guardian_first-container,  div.id_parent_guardian_surname-container {
	width: 40%;
}

div.id_asthma_medications-container, div.id_other_illnesses-container,
div.id_allergies-container {
	margin-bottom: 25px;
}

.form-summary-finish-link {
	color: #d29d00;
}


#form245 .id_current_medication-container input,
#form242 .id_current_medication-container input,
#form241 .id_current_medication-container input,
#form245 .id_asthma_triggers-container input,
#form242 .id_asthma_triggers-container input,
#form241 .id_asthma_triggers-container input
{
	margin-top: 29px;
}

#form245 .id_other_illnesses-container,
#form242 .id_other_illnesses-container,
#form241 .id_other_illnesses-container {
	margin-bottom: 10px;
}

#form245  .id_ambulance_insurance_details-container,
#form242  .id_ambulance_insurance_details-container,
#form241  .id_ambulance_insurance_details-container,
#form245  .id_other_medical_conditions-container,
#form242 .id_other_medical_conditions-container,
#form241 .id_other_medical_conditions-container,
#form245  .id_medication_consent_cough_mixture-container,
#form242 .id_medication_consent_cough_mixture-container,
#form241 .id_medication_consent_cough_mixture-container {
	margin-bottom: 25px;
}

#form245 .id_immunisation_up_to_date-container,
#form242 .id_immunisation_up_to_date-container,
#form241 .id_immunisation_up_to_date-container {
	margin-top: 25px;
}

#form241 .id_parent_guardian_first-container,
#form241 .id_parent_guardian_surname-container,
#form241 .id_place_during_childs_stay-container,
#form241 .id_parent_guardian_home_number-container,
#form241 .id_parent_guardian_mobile_number-container,
#form241 .id_parent_guardian2_first-container,
#form241 .id_parent_guardian2_surname-container,
#form241 .id_parent_guardian2_home_number-container,
#form241 .id_parent_guardian2_mobile_number-container,
#form241 .id_parent_guardian_to_call-container,
#form241 .id_main_custodian-container,
#form241 .id_other_emergency_contact_name-container,
#form241 .id_other_emergency_contact_relationship-container,
#form241 .id_other_emergency_contact_phones-container,
#form241 .id_medicare_number-container,
#form241 .id_name_of_medical_fund-container,
#form241 .id_medical_fund_number-container,
#form241 .id_family_doctor_name-container,
#form241 .id_family_doctor_phone-container,
#form241 .id_dentist_name-container,
#form241 .id_dentist_phone-container,
#form241 .id_medical_specialist_name-container,
#form241 .id_medical_specialist_phone-container,
#form241 .id_other_specialist_name-container,
#form241 .id_other_specialist_phone-container,
#form241 .id_hospital_preference-container,
#form241 .id_ambulance_insurance_details-container,
#form241 .id_heart_condition-container,
#form241 .id_dizzy_spells-container,
#form241 .id_diabetes-container,
#form241 .id_blackouts-container,
#form241 .id_migraine-container,
#form241 .id_epilepsy-container,
#form241 .id_other_medical_conditions-container,
#form241 .id_asthma-container,
#form241 .id_asthma_severity-container,
#form241 .id_asthma_medications-container,
#form241 .id_asthma_triggers-container,
#form241 .id_other_illnesses-container,
#form241 .id_allergy_penicillin-container,
#form241 .id_allergy_foods-container,
#form241 .id_allergy_other-container,
#form241 .id_allergy_special_care-container,
#form241 .id_allergy_type-container,
#form241 .id_allergy_medications-container,
#form241 .id_current_medication-container,
#form241 .id_immunisation_up_to_date-container,
#form241 .id_medication_consent_panadol-container,
#form241 .id_medication_consent_antihistamine-container,
#form241 .id_medication_consent_cough_mixture-container,
#form241 .id_medical_condition_eyesight-container,
#form241 .id_medical_condition_eyesight_note-container,
#form241 .id_medical_condition_food-container,
#form241 .id_medical_condition_food_note-container,
#form242 .id_parent_guardian_first-container,
#form242 .id_parent_guardian_surname-container,
#form242 .id_place_during_childs_stay-container,
#form242 .id_parent_guardian_home_number-container,
#form242 .id_parent_guardian_mobile_number-container,
#form242 .id_parent_guardian2_first-container,
#form242 .id_parent_guardian2_surname-container,
#form242 .id_parent_guardian2_home_number-container,
#form242 .id_parent_guardian2_mobile_number-container,
#form242 .id_parent_guardian_to_call-container,
#form242 .id_main_custodian-container,
#form242 .id_other_emergency_contact_name-container,
#form242 .id_other_emergency_contact_relationship-container,
#form242 .id_other_emergency_contact_phones-container,
#form242 .id_medicare_number-container,
#form242 .id_name_of_medical_fund-container,
#form242 .id_medical_fund_number-container,
#form242 .id_family_doctor_name-container,
#form242 .id_family_doctor_phone-container,
#form242 .id_dentist_name-container,
#form242 .id_dentist_phone-container,
#form242 .id_medical_specialist_name-container,
#form242 .id_medical_specialist_phone-container,
#form242 .id_other_specialist_name-container,
#form242 .id_other_specialist_phone-container,
#form242 .id_hospital_preference-container,
#form242 .id_ambulance_insurance_details-container,
#form242 .id_heart_condition-container,
#form242 .id_dizzy_spells-container,
#form242 .id_diabetes-container,
#form242 .id_blackouts-container,
#form242 .id_migraine-container,
#form242 .id_epilepsy-container,
#form242 .id_other_medical_conditions-container,
#form242 .id_asthma-container,
#form242 .id_asthma_severity-container,
#form242 .id_asthma_medications-container,
#form242 .id_asthma_triggers-container,
#form242 .id_other_illnesses-container,
#form242 .id_allergy_penicillin-container,
#form242 .id_allergy_foods-container,
#form242 .id_allergy_other-container,
#form242 .id_allergy_special_care-container,
#form242 .id_allergy_type-container,
#form242 .id_allergy_medications-container,
#form242 .id_current_medication-container,
#form242 .id_immunisation_up_to_date-container,
#form242 .id_medication_consent_panadol-container,
#form242 .id_medication_consent_antihistamine-container,
#form242 .id_medication_consent_cough_mixture-container,
#form242 .id_medical_condition_eyesight-container,
#form242 .id_medical_condition_eyesight_note-container,
#form242 .id_medical_condition_food-container,
#form242 .id_medical_condition_food_note-container,
#form245 .id_parent_guardian_first-container,
#form245 .id_parent_guardian_surname-container,
#form245 .id_place_during_childs_stay-container,
#form245 .id_parent_guardian_home_number-container,
#form245 .id_parent_guardian_mobile_number-container,
#form245 .id_parent_guardian2_first-container,
#form245 .id_parent_guardian2_surname-container,
#form245 .id_parent_guardian2_home_number-container,
#form245 .id_parent_guardian2_mobile_number-container,
#form245 .id_parent_guardian_to_call-container,
#form245 .id_main_custodian-container,
#form245 .id_other_emergency_contact_name-container,
#form245 .id_other_emergency_contact_relationship-container,
#form245 .id_other_emergency_contact_phones-container,
#form245 .id_medicare_number-container,
#form245 .id_name_of_medical_fund-container,
#form245 .id_medical_fund_number-container,
#form245 .id_family_doctor_name-container,
#form245 .id_family_doctor_phone-container,
#form245 .id_dentist_name-container,
#form245 .id_dentist_phone-container,
#form245 .id_medical_specialist_name-container,
#form245 .id_medical_specialist_phone-container,
#form245 .id_other_specialist_name-container,
#form245 .id_other_specialist_phone-container,
#form245 .id_hospital_preference-container,
#form245 .id_ambulance_insurance_details-container,
#form245 .id_heart_condition-container,
#form245 .id_dizzy_spells-container,
#form245 .id_diabetes-container,
#form245 .id_blackouts-container,
#form245 .id_migraine-container,
#form245 .id_epilepsy-container,
#form245 .id_other_medical_conditions-container,
#form245 .id_asthma-container,
#form245 .id_asthma_severity-container,
#form245 .id_asthma_medications-container,
#form245 .id_asthma_triggers-container,
#form245 .id_other_illnesses-container,
#form245 .id_allergy_penicillin-container,
#form245 .id_allergy_foods-container,
#form245 .id_allergy_other-container,
#form245 .id_allergy_special_care-container,
#form245 .id_allergy_type-container,
#form245 .id_allergy_medications-container,
#form245 .id_current_medication-container,
#form245 .id_immunisation_up_to_date-container,
#form245 .id_medication_consent_panadol-container,
#form245 .id_medication_consent_antihistamine-container,
#form245 .id_medication_consent_cough_mixture-container,
#form245 .id_medical_condition_eyesight-container,
#form245 .id_medical_condition_eyesight_note-container,
#form245 .id_medical_condition_food-container,
#form245 .id_medical_condition_food_note-container {
    background-color: mistyrose;
	padding: 5px;
}


#form244 .id_alpine_racesuit_hire-container label {
    width: 190px;
    margin-right: 0;
    font-size: 1.1em;
}

#form244 .id_alpine_racesuit_hire-container .checkbox-field {
    width: 10px;
    float: left;
}

#form247 form div.image_block img {
    width: 600px;
}

#mc-embedded-subscribe-form div.button,
#mc-embedded-subscribe-form div.button span
{
    background-image: none !important;
}

ul ul {
	padding-left: 0;
}
ul ul li {
	list-style: none;
}

.additional-lockers fieldset {
	margin-top: -10px !important;
}

#form289 fieldset {
	border-bottom: none !important;
}

#form284 .id_scots_championships_alpine-container {
	display: none;
}

#form283 .id_non_scots_alpine-container,
#form288 .id_non_scots_alpine-container
{
	display: none;
}


#form326 .id_scots_championships_alpine-container {
	display: none;
}

#form327 .id_non_scots_alpine-container
{
	display: none;
}

